kong-simple-request-validator

Kong Plugin for Request Validator

$ luarocks install kong-simple-request-validator

Versions

0.0.4-31 year ago17 downloads
0.0.4-21 year ago7 downloads

Dependencies

jsonschema >= 0.5-0
lua >= 5.1

Manifests